.gpdm-box{padding:30px 20px;background:#0e71a3;color:#fff;}
.gpdm-con{text-align:center;}
.gpdm-con img{display:block;margin:0 auto;max-width:100%;height:auto;}
.gpdm-num{font-size: 18px;line-height:35px; padding:10px 0;margin-bottom:10px;border-bottom:1px rgba(255, 255, 255, 0.4) solid;}
.gpdm-list li{line-height: 45px;font-size: 16px;display: flex;justify-content: space-between;}
#aaa,#bbb,#ccc{font-size: 26px;font-weight: bold;}
#aaa,#ccc{color: #e50d0d;}
#bbb{color: #72cd0a;}

